.interactive-videos-block{
	max-width:1600px!important;
	margin-left:auto!important;
	margin-right:auto!important;
}

.demo-video-container {
	height: auto !important;
	cursor: default !important;
}
.ut-video-container.ut-video-object-fit.demo-video-container.ut-video-format-wide.ut-force-video-aspect-ratio{
	display:flex;
}

.ut-video-container.ut-video-object-fit.demo-video-container.ut-video-format-wide.ut-force-video-aspect-ratio video{
	position:static!important;
}

.ut-video-module-caption .ut-load-video::before {
	background: none !important;
}

.ut-video-container.demo-video-container::after{
	content: var(--desc-content);
	text-align: center !important;
	display: flex !important;
	justify-content: center !important;
	align-items:center !important;
	color: white !important;
	font-size: 12px !important;
	line-height: 20px !important;
	padding: 30px;
    background-color: rgba(0, 0, 0, 0.4);
	height: 100% !important;
	width:100%!important;
	position:absolute;
	top:0;
	right: 0;
	bottom: 0;
	left:0;
	opacity:0!important;
	visibility: hidden !important;
	transition: 0.2s !important;
}

.video-column-wrapper:hover .ut-video-container.demo-video-container::after{
	opacity:1!important;
	visibility: visible !important;
	transition: 0.2s !important;
}

.ut-video-container {
	transition: 0.3s ease !important;
}

.video-column-wrapper:hover .ut-video-container.demo-video-container video {
	transform: scale(0.99); 
    transition: 0.3s ease !important;
}

.demo-video-container .ut-lozad {
	height: auto !important;
	visibility:hidden!important;
}
.video-column-wrapper .wpb_content_element{
	overflow:hidden!important;
	margin-bottom:0px!important;
}
.custom-lightbox-caption{
	position:absolute;
	bottom:-20px;
	color:white;
	width:100%;
	text-align:start;
	padding:20px;
	background: rgba(59, 59, 59,0.5);
	z-index:10000;
	font-size: 16px !important;
	line-height: 24px !important;
	white-space: normal; /* allow wrapping */
  	word-wrap: break-word; /* break long words if needed */
  	overflow-wrap: break-word; /* modern equivalent */
	display:flex;
	justify-content:center;
}